body {
    overflow: hidden;
    background-color: #f8f9fa;
}

.kiosk-btn {
    height: 150px;
    font-size: 2rem;
    border-radius: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.preview-container {
    height: 60vh;
    border: 2px dashed #ccc;
    display: flex;
    align-items: center;
    justify-content: center;
    background: white;
    border-radius: 15px;
}

.step-container {
    display: none;
}

.step-active {
    display: block;
    animation: fadeIn 0.5s;
}

@keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}
